Bug 127654 - Boot loader option: append=xxM
Summary: Boot loader option: append=xxM
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rhel-ig-x8664   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: John Ha
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-12 08:47 UTC by Andrew Martynov
Modified: 2014-08-04 22:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-13 00:45:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Martynov 2004-07-12 08:47:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.3)
Gecko/20030312

Description of problem:
Documentation said 
'At the end of the kernel line, add
mem=xxM
or
append=xxM'.

But few line above /etc/lilo.conf sample contains the line
append="mem=128M".

So I suppose that it is simple mistake.

The proposition should be:
'At the end of the kernel line, add
mem=xxM
or
append="mem=xxM"'.


Version-Release number of selected component (if applicable):
rhel-ig-x8664-multi(EN)-3-HTML-RHI (2003-07-25T17:10)

How reproducible:
Always

Steps to Reproduce:
1. Open RHEL 3 Installation Guide
2. Look at end of paragraph C.4.6
3. 
    

Additional info:

Comment 1 Sandra Moore 2004-07-13 00:45:43 UTC
Thanks again for the feedback. We are changing some of the content
regarding our boot loaders and this particular section will be removed.

This change will be reflected in the next release of the installation
guide.

Thanks again!



Note You need to log in before you can comment on or make changes to this bug.